@charset "UTF-8";

html, body {
	height: 100%;
}

.rogin-tytle {
	text-align: center;
	margin: 20px;
}

.form-signin {
	width: 100%;
	max-width: 420px;
	padding: 15px;
	margin: auto;
}

.form-label-group {
	margin-bottom: 1rem;
}

.form-label-group > input,
.form-label-group > label {
  padding: var(--input-padding-y) var(--input-padding-x);
}